1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

ORF Empfang mit Modul möglich ?

Dieses Thema im Forum "ARD, ZDF, RTL, Sat.1 und Co. - alles über Free TV" wurde erstellt von effendi, 30. Oktober 2002.

  1. effendi

    effendi Junior Member

    Registriert seit:
    29. März 2002
    Beiträge:
    41
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    Anzeige
    Also folgendes ein Bekannter von mir zieht demnächst nach Östreich berufsmässig, da er dort einige jahre bleibt mit er auch seine Satanlage mit. Nun meine Frage er hat nen Nokia Mediamaster9800 mit nem Irdeto CI Al Cam Modul 4.6 mit dem er Premiere guckt, kann er in Östreich nun auch den ORF gucken falls er sich dort anmeldet oder lässt sich mit dem 4.6 der ORF nicht entschlüsseln mit Orginalkarte mein ich .
     
  2. Dennis100

    Dennis100 Silber Member

    Registriert seit:
    2. Mai 2002
    Beiträge:
    915
    Zustimmungen:
    0
    Punkte für Erfolge:
    26
    Ja geht, ORF benützt das gleiche Verschlüsselungssystem wie Premiere. Wenn dein Bekannter in Österreich ein Premiere Abo abschließt, kann er sogar ORF auf der Premiere Karte freischalten lassen und braucht nicht immer die Karte zu wechseln.
     
  3. DR Big

    DR Big Senior Member

    Registriert seit:
    11. Juli 2002
    Beiträge:
    437
    Zustimmungen:
    0
    Punkte für Erfolge:
    26
    Hallo Effendi,

    Irdeto 4.6 und 4.7 funktionieren, ebenso das Alphacryptmodul, Irdeto 4.8 und das Irdeto Euromodul funktionieren nicht.
     
  4. sderrick

    sderrick Board Ikone

    Registriert seit:
    23. April 2002
    Beiträge:
    4.120
    Zustimmungen:
    0
    Punkte für Erfolge:
    46
    Das scheint mir nicht ganz zu stimmen. 4.6 in der ursprünglichen form kennt die ca_id 0x1762 nicht. Es gab einige patches dafür, die die 0x1722 (d-karten) durch 1762 ersetzt haben.

    Erst mit der 4.7 kam 1762 als 4. ca_id hinzu. 4.8 sollte es auch können und dazu 0x0604 für irdeto2 (kann 4.7 nicht).

    Updaten auf 4.8 würde ich wegen des secure loader's allerdings nicht empfehlen, da dann kein patch mehr auf andere versionen winken möglich ist.
     
  5. effendi

    effendi Junior Member

    Registriert seit:
    29. März 2002
    Beiträge:
    41
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    thx, ich geb das mal weiter!
     

Diese Seite empfehlen